Subject: RE: [lojban] useless selmaho? (was: RE: mine, thine, hisn, hern, itsn ourn, yourn and theirn

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 27 Aug 2001 18:48:13

la and cusku di'e

>In case I'm not being clear, I just mean I'm in favour of
>mo'e da = some number and mo'e lo spaji = a suprising number.

I think I may prefer that interpretation, too. But then
what is {mo'e re spaji}? Is it a twice-surprising number,
a number which is two surprises?

(BTW, can a number be a spaji in Lojban?)

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp